/* media 14000 */

@media (max-width:1400px) {
.container{
max-width: 1400px !important;
padding: 0px 20px;
}
}

/* media 1400 end */


/* media 991px s */

@media (max-width:991px) {



    .newslatter_anya_main_div{
        margin-bottom: 110px;
    }

.offcanvas_btn{
display: block !important;
}

.phone-d-none-topbar{
display: none !important;
}

.anya_left_side_top{
text-align: center !important;
}


.about_anya_head_ti h1 {
font-size: 30px !important;
}

.choose-area .text-shape {
    right: -100px;
  }
  .choose-area .text-shape {
    top: unset;
    bottom: 20px;
    line-height: 205px;
  }

}
/* media 991px end */


/* 767 media */
@media (max-width:767px) {

    .desktop_whatsapp{
        display: none !important;
    }

      .mobile_whatsapp{
        display: block !important;
    }

    .slider_section_phone{
        display: block !important;
    }

    .slider_section{
        display: none !important;
    }

    .counter_main_div{
        margin-bottom: 70px !important;
    }

    .slider_section_phone{
        display: block !important;
    }

         .slider_section{
             display: none !important;
         }

    .overya_inner_dt_icons_left {
            position: absolute;
            bottom: 15% !important;
            left: 2%;
            transition: .4s ease-in-out;
            text-align: center;
        }

                 .overya_inner_dt_icons_right {
                     position: absolute;
                     bottom: 15% !important;
                     right: 2%;
                     transition: .4s ease-in-out;
                     text-align: center;
                 }

    .copyright-wrap{
        padding-bottom: 45px !important;
    }


    .why_choose_us_section {
            padding-top: 45px;
            padding-bottom: 40px;
            background-color: var(--background-color);
            margin-bottom: 40px;
        }

    .why_us_img_div{
        margin-top: 80px;
    }

        .why_overlay_div img {
            width: 150px !important;
        }

                .why_overlay_div2 img {
                    width: 100px !important;
                }

    .about_us_img_ovr, .about_us_img_ovr2{
        display: none;
    }

    .navbar-brand {
width: 220px !important;
    }

    .anya_left_side_top a:nth-child(3) {
            padding: 0px 5px 0px 5px;
            border-right: 1px double var(--lightgray-color);
            display: inline-block !important;
        }

.anya_left_side_top a:nth-child(1) {
border-right: 1px double var(--lightgray-color);
padding: 0px 5px 0px 0px!important;
}

.anya_left_side_top a:nth-child(2) {
padding: 0px 5px 0px 5px!important;
border-right: 1px double var(--lightgray-color);
}

.anya_left_side_top a:nth-child(3) {
padding: 0px 5px 0px 5px;
border-right: 1px double var(--lightgray-color);
display: inline-block !important;
}


.anya_ph_none{
display: none !important;
}

.anya-right_side_top{
    display: none !important;
}

.about_us_anya_txt_div h1 {
    font-size: 17px;}

.about_us_anya_txt_div h2 {
    font-size: 30px;
}

.about_us_anya_txt_div p {
    font-size: 11px;
}


.about_us_btn a {
    font-size: 9px;
}


.head_ti_products h3 {
    font-size: 35px;
}


.why_choose_txt h4 {
    font-size: 22px;
}

.why_choose_txt p b {
    font-size: 12px;
}

.why_us_div_txt_div h5 {
    font-size: 17px;
}

.why_us_div_txt_div p {
    font-size: 11px;}

.why_choose_txt p b {
    font-size: 12px;
}

.choose-area .text-shape {
    font-size: 100px;
    line-height: 100px;
  }

.counter_title_div>h3 {
    color: var(--black-color2);
    font-weight: 800;
    font-size: 23px;
}

.counter_title_div>p {
    font-size: 12px;
    font-weight: 600;
}

.product_main_div_anya p a {
    font-size: 17px;}

.product_main_div_anya p {
    font-size: 12px;}
    
    .head_ti_testi h3 {
    font-size: 35px;}

    .head_ti_testi p{
        font-size: 12px;
    }

    .testimonials_content_main_div>p {
    font-size: 11px;}

    .blog-title a {
    font-size: 18px;}

    .blog-info p {
    font-size: 12px;
    }

    .faq_section .faq_accordion .card .card-body {
        font-size: 12px;
    }

.faq_section .title_text {
    font-size: 24px;
}

.copyright_content_div>p {
    margin-bottom: 0px !important;
    color: var(--white-color);
    font-size: 7px;
    font-weight: 500;
}

.align-items-center{
    margin-top: -19px;
}
.footer_num_div>h6{
    font-size: 13px;
}

.footer_num_div a{
    font-size: 11px;
}

.whatsapp_icon_div.desktop_whatsapp{
    display: none;
}

.whatsapp_icon_div.mobile_whatsapp{
    display: block;
}

}
/* 767 media */



